from django.apps import AppConfig


class CandidatesAppConfig(AppConfig):

    name = 'intranet.femida.src.candidates'

    def ready(self):
        import intranet.femida.src.candidates.consideration_issues.signals  # noqa
